.nps-provider-search-title {
	text-align: center;
	font-weight: 600;
	font-size: 2.5rem;
	margin-bottom: 1.5rem;
	text-transform: capitalize;
}

.nps-provider-search-title::after {
	content: "";
	border: 1px solid #EBEBEB;
	width: 60%;
	display: block;
	margin-top: 20px !important;
	margin: 0 auto;
	max-width: 235px;
}

.nps-provider-search form {
	display: flex;
	justify-content: center;
	margin-bottom: 2.5rem;
}

.nps-provider-search input[type="text"] {
	border-radius: 5px;
	padding: 13px 10px;
	margin-right: 15px;
	min-width: 300px;
	display: inline-block;
	border: 1px solid #e41a33;
	vertical-align: middle;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	height: 44px;
	line-height: 1.5;
	color: #707070 !important;
	font-weight: 700 !important;
	font-size: 16px !important;
}

.nps-provider-search button {
	background: #e41a33;
	box-shadow: none !important;
	border-radius: 5px !important;
	text-shadow: none !important;
	color: #fff;
	font-weight: 700;
	padding: 12px 48px;
	display: inline-block;
	border-radius: 5px;
	font-size: 16px;
	box-shadow: 5px 5px 6px #00000040;
	border: none;
	line-height: 1;
	cursor: pointer;
	width: auto;
	height: auto;
	transition: all 0.3s ease-in-out;
}

#npsProviderSearchButton i {
	margin-right: 10px;
}

#npsProviderSearchButton .hide {
	display: none;
}

#npsProviderSearchButton .show {
	display: inline-block;
}

#npsProviderSearchButton:disabled {
	cursor: not-allowed;
}

.nps-provider-search button:hover {
	background-color: #000;
}

#nps-provider-search-results-body .nps-search-result-row {
	padding: 1.5rem;
	margin-bottom: 2rem;
	-webkit-box-shadow: 0 0 10px #cecece;
	box-shadow: 0 0 10px #cecece;
	border: 2px solid #DDDDDD;
	background-color: #fff !important;
}

#nps-provider-search-results-body .nps-search-result-row .column-wrapper {

	display: flex;
	align-items: center;
	flex-wrap: nowrap;
}

#nps-provider-search-results-body .nps-search-result-row .column {
	display: flex;
	align-items: center;
	flex-direction: column;
}

#nps-provider-search-results-body .nps-search-result-row .column:first-child {
	width: 26%;
	text-align: center;
	font-size: 2.5rem;
	font-weight: 800;
	border-right: 2px solid #70707036
}

#nps-provider-search-results-body .nps-search-result-row .column:nth-child(2) {
	width: 45%;
	text-align: center;
	padding-left: 1.5rem;
	padding-right: 1.2rem;
}

#nps-provider-search-results-body .nps-search-result-row .column:last-child {
	width: 30%;
	text-align: right;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-provider-details {
	font-weight: 700;
	font-size: 1.6rem;
	margin-bottom: 1rem;
	color: #e41a33;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-provider-contract {
	font-size: 0.7rem;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-provider-pricing {
	font-weight: 500;
	font-size: 1.5rem;
	margin-bottom: 0.6rem;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-phone {
	background-color: #e41a33;
	color: #fff;
	border: 2px solid #e41a33;
	font-weight: 700;
    font-size: 1.2rem;
	border-radius: 5px;
	width: 100%;
	padding: 0.5rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	max-width: 245px;
	text-align: center;
	margin-bottom: 15px;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-phone i {
	margin-right: 10px;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-see-plans {
	background-color: #fff;
	font-weight: 700;
    font-size: 1.2rem;
    border: 2px solid #000;
	border-radius: 5px;
	width: 100%;
	padding: 0.5rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	max-width: 245px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #000 !important;
}

#nps-provider-search-results-body .nps-search-result-row .nps-search-result-subject-to-change {
	font-size: 0.6rem;
	font-weight: 500;
	line-height: 1;
	margin-top: 0.8rem;
}

.nps-search-result-row-plans-wrapper {
    transition: height 0.5s ease;
    overflow: hidden;
    height: 0;
}

.nps-search-result-see-plans {
	cursor: pointer;
}

.nps-search-result-plan:nth-child(even) {
	background-color: #f5f5f5;
}

.nps-search-result-row-plans-title {
	text-align: center;
    margin-top: 2rem;
    font-size: 1.5rem;
    font-weight: 700;
	margin-bottom: 2rem;
}

.nps-search-result-plan {
	display: flex;
	align-items: center;
	padding: 1rem;
}

.nps-search-result-plan .plan-column:first-child {
	width: 25%;
}

.nps-search-result-plan .plan-column:nth-child(2) {
	width: 50%;
}

.nps-search-result-plan .plan-column:last-child {
	width: 35%;
}

.nps-search-result-plan-name {
	font-size: 1.3rem;
	font-weight: 600;
	text-align: center;
}

.nps-search-result-plan-details .details {
	font-size: 1.3rem;
	text-align: center;
	color: #e41a33;
	font-weight: 800;
	margin-bottom: 0.3rem;
	padding-bottom: 0;
}

.nps-search-result-plan-details p {
	font-size: 0.6rem;	
	text-align: center;
}

.nps-search-result-plan-pricing .price {
	font-size: 1.2rem;
	font-weight: 800;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

.nps-search-result-plan-pricing .terms {
	font-size: 0.6rem;
	text-align: center;
}


@media screen and (max-width: 979px) {
	.nps-provider-search form {
		flex-direction: column;
	}

	#nps-provider-search-results-body .nps-search-result-row .column-wrapper, .nps-search-result-plan {
		flex-direction: column;
	}
	
	.nps-provider-search input[type="text"] {
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.nps-provider-search button {
		width: 100%;
	}
	
	#nps-provider-search-results-body .nps-search-result-row .column:first-child {
		width: 100%;
		border-right: none;
		border-bottom: none;
		margin-bottom: 1.5rem;
		padding-bottom: 1rem;
		padding-top: 1rem;
	}
	
	#nps-provider-search-results-body .nps-search-result-row .column:nth-child(2) {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 1.5rem;
	}
	
	#nps-provider-search-results-body .nps-search-result-row .column:last-child {
		width: 100%;
		text-align: center;
	}
	
	#nps-provider-search-results-body .nps-search-result-row .nps-search-result-phone {
		margin-bottom: 1rem;
	}
	
	#nps-provider-search-results-body .nps-search-result-row .nps-search-result-see-plans {
		margin-bottom: 0;
	}
	
	.nps-search-result-row-plans-wrapper {
		margin-top: 2rem;
	}
	
	.nps-search-result-row-plans-title {
		margin-top: 0;
	}
	
	.nps-search-result-plan {
		flex-direction: column;
	}
	
	.nps-search-result-plan .plan-column:first-child {
		width: 100%;
	}
	
	.nps-search-result-plan .plan-column:nth-child(2) {
		width: 100%;
	}
	
	.nps-search-result-plan .plan-column:last-child {
		width: 100%;
	}
	
	.nps-search-result-plan-name {
		margin-bottom: 1rem;
	}
	
	.nps-search-result-plan-details {
		margin-bottom: 1rem;
	}
	
	.nps-search-result-plan-pricing {
		margin-bottom: 1rem;
	}
	
	.nps-search-result-plan-pricing .terms {
		margin-bottom: 1rem;
	}
	
}
